Bug 234061 - crm114-20070301 is available
Summary: crm114-20070301 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: crm114   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 202893
TreeView+ depends on / blocked
 
Reported: 2007-03-26 20:27 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0-0.3.20070301
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-15 23:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-03-26 20:27:16 UTC
crm114-20070301 is already available. Repo version is 0.
Please update the package.

Comment 1 Marcin Garski 2007-04-05 13:35:48 UTC
crm114-20070301-BlameBaltar should fix bug #202893.

Diffing crm114-20060704a-BlameRobert against crm114-20070301-BlameBaltar gives:
-    char myhash[16];
+    char myhash[32];



Note You need to log in before you can comment on or make changes to this bug.